﻿body {font-size: 14px;font-family: Verdana, sans-serif;background: #fff;margin: 0;padding: 0;color:rgb(89,92,92)/* fairs charcoal grey */;}
/* Interim Homepage Content Menu Products - also see @media 992px */
.defaultPage .phoneNavigation {display:block;height:auto;min-height:300px;margin:0;position:relative;left:0;top:0px;width:100%;z-index: 1000;}
.defaultPage .navbar-header {display:none;}
.defaultPage .navbar-nav {width:100%;margin:0;}
.defaultPage .collapse {display:block!important;}
.defaultPage .desktopNavigation {display:none;}
.defaultPage .categoryArea, .defaultPage .menu {padding:0!important;}
/* End Interim Homepage Content Menu Products  */
/* Default Colours */
.colorBrand, .colorGreen {color: rgb(166,201,59);}
.colorAqua {color:rgb(68,188,205);}
.colorGrey {color:#333;}
.colorAlert, .colorOrange {color:#F16641}
/* Font Size and Colour */
h1, h2, .side-viewer h2, #MainContent_regHeaderStep1 h2 {font-family: BrandonText-Regular,Verdana,Sans-Serif;font-size: 33px;color: rgb(166,201,59);}
h1{font-size:50px;}
h2.recommendationsHeadingWithLink {background-color:#FC8542;color:#FFF!important;padding:8px;text-transform:uppercase;font-size:26px!important;margin:0;}
h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Verdana, sans-serif;
}
h3.recommendationsHeadingSub {font-size:22px;color:#a5c83d!important;text-align:center;line-height:1.4;}
#MainContent_regHeaderStep1 h2.headingMyAccount{color:rgb(252, 134, 64)}
#CurrentSearchBox h1, #msgbox h2, .pagePrivacy h2 {font-size:16px!important;}
.pagePrivacy h2 {padding-bottom:5px;}
#Menu li a h2 {font-size:18px!important;}
#home_conent h2 {color:#769098;font-size:26px;}
h3 {margin-top:10px;}

fieldset p {margin-left:0!important;}
.noteSmall {font-size: 11px;font-weight: bold;}
.bold {font-weight:bold;}
.promotionBlurb {text-transform:capitalize;}
.pageTerms blockquote {padding:0!important;border:none!important;text-align:left;font-size:14px;}

/* General Formatting */
.fullWidth {width:100%!important;}
.clearfix:before, .clearfix:after {display: table;content: " ";}
.clearfix:after {clear: both;}
.img-centered {margin: 0 auto;}
.img-responsive-height {max-height:100%;width:auto;display:block;}
.noMinHeight {min-height:unset!important;padding:0!important;margin:0!important;}
.marginCenter {margin:0 auto;}
.noMargin {margin:0!important;}
.noMarginLR {margin-left:0!important;margin-right:0!important;}
.marginTop30 {margin-top:30px;}
.marginTop10 {margin-top:10px;}
.marginBottom0 {margin-bottom:0;}
.marginBottom5 {margin-bottom:5px;}
.marginBottom10 {margin-bottom:10px;}
.marginBottom15 {margin-bottom:15px;}
.marginLeft5 {margin-left:5px;}
.marginLeft7 {margin-left:7px;}
.marginLeft10 {margin-left:10px;}
.marginLeftResponsive {margin-left:15px;}
.marginLeftMinus15 {margin-left:-15px;}
.noPadding {padding:0!important;}
.noPaddingRight {padding-right:0!important;}
.noPaddingLeft {padding-left:0!important;}
.noPaddingLR {padding-left:0!important;padding-right:0!important;}
.paddingLeft15 {padding-left:15px;}
.paddingLR7 {padding:0 7px;}
.paddingLR15 {padding:0 15px;}
.paddingTop8, .paddingTop7 {padding-top:8px!important;}
.paddingTop15 {padding-top:15px!important;}
.paddingTop20 {padding-top:20px;}
.paddingRight15, .paddingRight12 {padding-right:15px;}
.paddingRight23 {padding-right:23px;}
.paddingBottom8, .paddingBottom7 {padding-bottom:8px!important;}
.paddingBottom15 {padding-bottom:15px!important;}
.padding15 {padding:15px;}
.col-sizeAll-paddingAll7, .paddingAllSmall {padding:7px;}
.padding15, .paddingAllNormal {padding:15px!important;}
.clearLeft {clear:left;}
.clearBoth {clear:both;}
.row-reset {margin:0 -15px;}
.label {color:rgb(89,92,92);font-size:14px;text-align:left;line-height:1.428571429;display:inline-block;padding:0 15px;}
.form-control {background-color:#fff!important;}
.formError {margin-left:-85px;}
.jquerybubblepopup {margin-left:-140px!important;}
input.form-control {width:100%!important;}
.spanToBootstrapLabel, span.col-form-label {display:inline-block;margin-bottom:5px;font-weight:700;}
.displayInlineBlock {display:inline-block;}
.displayContents {display:contents;}
.blockout {display:none;}
.ajaxloaderimg {margin-top:4px;}
.seperator {display:inline-block!important;padding:0 5px;}
.hiddenSeparatorName {display:none!important;}
.close {opacity:1;}
.form-check-input label {margin-left:3px;}
.table-responsive select, .dataTables_wrapper select, .table-responsive input[type="text"], .dataTables_wrapper input[type="text"] {float:left;display:block;width:100%;height:34px;padding:6px 12px;line-height:1.428571429;color:#555;border:1px solid #ccc;border-radius:4px;box-shadow:inset 0 1px 1px rgba(0,0,0,0.0);}

.posRelTopLeft {position:relative;top:0;left:0;}
.listDefault ul {margin:0;padding:0;}
.listNoBullet ul, ul.listNoBullet {list-style:none;}
.listLineHeightLarge li {margin:0 0 15px 15px;padding:0;}
/* Buttons  */

.btn {padding:6px 12px!important;color:#fff!important;}
input[type="button"], input[type="submit"], .inTableButton button, .inTableButton input[type="submit"], .inTableButton input[type="button"], .inTableButton a, .infoButton a, .submitButton a, .submitButton input, .nextbtn a, .nextbtn input {
     text-transform:capitalize;font-size:14px;
}
.btn-success {background-color:#fc5b76;border-color:#ed566f;} /* Replace Bootstrap Green with Scholastic Watermelon Pink   */
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, 
.open .dropdown-toggle.btn-success {background-color: #ed566f;border-color: #df5168;}
.btn.btn-success.active.focus,
.btn.btn-success.active:focus,
.btn.btn-success.active:hover,
.btn.btn-success:active.focus,
.btn.btn-success:active:focus,
.btn.btn-success:active:hover {
    border-color: #df5168;
}
.button_apply {
    width: 100%;
    padding: 6px 0;
}
.button_apply .btnmid2 {margin:0;}
.btnmid2 input {height:31px;}
.btnRow {padding:15px;}
.btnRow .btn {float:right;}
.btnCloseCurrentSearchPopup {position:absolute;top:-10px;right:-10px;height:34px;width:34px;}
.btnOpenCurrentSearchPopup {position:absolute;height:31px;width:100px;right:7px;top:172px;}
.btnSearchBreadcrumb {font-weight:bold;color: #135F8A;}
.btn:hover {text-decoration:underline;}
a, a:link {color:#34789D;}


/* Table Formatting */
.dataTables_wrapper {display: block;width: 100%!important;overflow-x:unset;}
.dataTables_length, .dataTables_filter {width:100%!important;text-align:left!important;float:left!important;}
.dataTables_info {text-align:left!important;padding-top:5px;}
table.display {vertical-align:top;text-align:left;margin-bottom:0!important;}
table.printTable {margin:10px!important;width:98%;border:1px solid #e7e7e7;}
.dataTables_paginate {width:102px!important;}
.dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate {padding:8px 15px;}
#MainContent_ChildGender td {padding-right:10px;}
#MainContent_ChildGender td input {margin-right:5px;}
#side_menu {padding:0!important;margin:0!important;}
#side_menu span.SideMenu_checkbox {min-height:19px!important;}
#side_menu .SideMenu_checkbox input, #side_menu .SideMenu_checkbox input[type="checkbox"] {margin:0 0 0 4px!important;}
#side_menu .SideMenu_checkbox label {font-size:14px!important;font-family:Verdana, Geneva, Tahoma, sans-serif!important;width:unset!important;}
.table-orderDetails thead tr {border:none;background-color:#C1BBAD;}
table.display thead tr {background-color:#C1BBAD!important;}
.table thead > tr > th {line-height:3;vertical-align:middle;padding:8px 37px 8px 8px!important;}
div.table-noSorting .table thead > tr > th {padding:8px!important;}
div#sum .table thead > tr > th, div#summery .table thead > tr > th  {padding:8px!important;}
tr.odd {background-color:#FFF!important;}
table.display tr td {vertical-align:middle!important;}
table.receiptSummaryDiv2 {width:100%!important;margin:10px 0;border:1px solid #ccc;}
.tdLeftColReceiptWidth {width: 100%;}
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next
{height:26px!important;width:26px!important;background-repeat:no-repeat;margin:5px!important;}

/* Page/Section Containers */
.page {min-width:100%;background-image: none;}/* goes full width on HD display  */
#globalHeader, .main1, .main, #LoginBarDiv {width: 100%;border-radius:unset!important;} 
#srchCntr, .paginator, .TopDisplay, .PalmProductDetailGapSearch, div.style1, .paging, .palmInputContainer_full, .paginatorRight, .mainPdetails, div.T_P, #home_conent #LeftPromosContainer, .content
    {width:100%!important;box-sizing:border-box;height:unset;}
.main1, .main {min-height:unset;padding:15px 0!important;}
.mainleft, .mainright {box-sizing:border-box;float:left;position:relative;}
.mainleft {width:25%!important;padding:0 15px 0 0!important;}
.mainright{width:75%!important;padding:0!important;}
.container {max-width:980px;padding:0 15px!important;}/* page container stops at 980 pixels wide */
.footerNew {display:none;}
.panel {box-shadow:none;border-radius:unset;}
.content {padding:15px 0;}
.content .form-group, .content h3 {text-align:left;}
#reg_form.content {border:none;}
.borderTopSectionDivider {border-top: 2px solid rgb(204,204,204);padding-top:10px;margin-top:10px;clear:both;}
.borderLeftSectionDivider {border-left:2px solid rgb(204,204,204);}

/* Header */
.header {width: 100%;height: 43px;border-bottom: 2px solid red;text-align:left;}
.sf-menu {float: right;list-style-type: none;margin:0;padding:0;}
.sf-menu li {margin:6px 0 0 8px;float: right;}
.sf-menu a, .sf-menu a:visited {text-decoration: none;color: #1b6583;font-size:10px;}
img.logoScholastic {display:inline-table;}
.bannerBorderBottomBrand {padding-top:10px;padding-bottom:0;border:none;/* FAIRS padding:35px 0 10px 0 it has logo with extra elements*/}
.containerLoginStatus {border-top: 7px solid rgb(68,188,205);border-bottom: 1px solid rgb(181,179,179);margin-top: 10px;padding-top: 10px;padding-bottom: 0px;}
.loginDisplay, .customerService, .shoppingCart, #cart_div {margin:0;width: auto;height: auto;float: left!important;text-align: left!important;clear:both!important;}
.loginDisplay, .customerService, #cart_div {margin: 0px 0px 10px 0;width: auto;height: auto;}

#cart_ul li {text-align:left;}
.loginDisplay {margin-top:0px;margin-bottom:10px;}

.customerService a:link, .customerService a:visited, .customerService a:hover, .customerService a:active,  
.loginDisplay a:link, .loginDisplay a:visited, .loginDisplay a:hover, .loginDisplay a:active, .containerLoginStatus a:link, .containerLoginStatus a:visited, .containerLoginStatus a:hover, .containerLoginStatus a:active   
    {font-family:Verdana, sans-serif;color:#34789d;}
.headerLowerRow {height:auto;}
/* Navigation */
.phoneNavigation {display:block;height:52px;margin:0 -15px;position: absolute;right: 14px;top: 50px;width: 323px;z-index: 1000;}
.phoneNavigationAccount {display:block;height:52px;margin:0 -15px;position: absolute;right: 14px;width: 323px;z-index: 999;}
div.menu {padding:0 15px;background-color:#fff;}
.navbar-nav {border-top:3px solid rgb(68,188,205);margin-top:-1px;}
.content #Account .navbar-nav {border-top:3px solid rgb(252, 134, 64);margin-top:-1px;text-align:left;}
div#CategoryBar_UpdateMenuMobile div, #Account .nav div  

{padding:10px 7px 4px 7px;background-color:#eee;border-bottom:1px dashed rgb(181,179,179);min-height:45px;text-transform:uppercase;}
div#CategoryBar_UpdateMenuMobile div span, div#CategoryBar_UpdateMenuMobile div select {float:left;position:relative;padding:5px;box-sizing:border-box;}
div#CategoryBar_UpdateMenuMobile div span {width:55%;}
div#CategoryBar_UpdateMenuMobile div select {width:45%;}
div#CategoryBar_UpdateMenuMobile div span {text-transform:uppercase;}
.desktopNavigation {display:none;}
.categoryArea {margin-top:0;}
.categoryArea .sf-menu {float:left;}
.CategoryBar {width:unset;height:unset;}

/* Footer */
.rowSocialMedia {padding-bottom:10px;}
footer {color:#fff;padding:20px 0;min-height:221px;background-color:rgb(68,188,205);font-family:Verdana, Geneva, Tahoma, sans-serif;}
.footer {padding:0;}
.containerFooterInner {width:100%;margin:0 auto;padding:20px 0;}
footer h3 {font-size:13px;margin:0;color:#fff;font-weight:700;}
footer .rowSocialMedia h3 {font-weight:400;margin-bottom:5px;}
.rowSocialMedia {padding-bottom:10px;}
.rowSocialMedia a {width: 36px;margin: 0 -4px;display: inline-block;}
footer ul {list-style-type:none;margin:3px 0 0 0;padding:0;}
footer a, footer a:link, footer a:hover, footer a:visited {font-size:12px;color:#fff;}
#footer {margin:0 -15px;}

/* Login and Shopping Cart */
.containerLoginStatus a {color:#769098;}
.shoppingCart {float: right; margin-right:0}
.containerLoginName {width:100%;display:inline-block;margin-bottom:10px;}

/* Message Box */
#msgbox {width:300px!important;} /* change width for each media size */
#msgbox h2 {padding:5px 10px;}
#msgbox div div {padding:0;width:100%;}
#msgbox div.btnRow {padding:10px 0 0 0;border:none;}
#pgMsg, #pgClientMsg, #pgMsgWide, #msgToken, #pgWizardMsg {width:250px;height:unset;min-height:402px;z-index:2001;}
#pgMsg .heading .title, #pgClassListMsg .heading .title, #pgClientMsg .heading .title, #pgWizardMsg h5, #pgMsg h5, #msgToken .heading .title, #msgToken h5, #pgMsgWide .heading .title, #pgMsgWide h5
{margin:0;padding:0 15px;width:100%;box-sizing:border-box;}
#pgMsg .contentRewardsSettings {width:100%;height:unset;padding:15px;}
#pgMsgFullWidth, .pgMsgFullWidth {width:100%;height:unset;margin-bottom:15px;}

/* Order Review Page */
.wizard-steps {width:100%;font-family:unset;margin:0;padding:0 0px 8px 0px;}
.OrderReviewTableHeader {border:none;width:unset;}
.wizard-steps .completed-step a {text-shadow:none;}
/* wizard-steps-new */
.wizard-steps-new {padding-right:0;}
.wizard-steps-new a {width:auto;font-size:14px!important;margin-right:13px;word-spacing:-0.1em;padding:0 15px!important;text-shadow:none;}
.wizard-steps-new a span {display:none;}
.wizard-steps-new .active-step a, .wizard-steps-new .active-step a:hover {text-shadow:none;}
.wizard-steps-preferences {width:270px!important;margin:15px auto;padding-bottom:15px;border-bottom: 2px solid rgb(204,204,204);}

.wizard-steps div#step_RecEngine a {width:100%;}
.wizard-steps div#step1 a {width:100%;}
.wizard-steps div#step2 a {width:100%;}
.wizard-steps div#step3 a {width:100%;}

div#step_RecEngine, div#step1, div#step2, div#step3 {margin-left:15px;}


.divclearable {border:none;padding:0;vertical-align:top;margin:0;width:100%;}
a.clearlink {position:relative;top:5px;left:3px;}
div.divclearable input.Quantity {display:inline-block;width:80%!important;}
#divNoItemInCart span {width:unset;padding:0 0 15px 0;}
.rewardsAchieve {padding:5px 8px 75px 8px!important;width:unset!important;margin:0!important;height:auto!important;min-width:100%;background-size:auto!important;background-position:0 bottom!important;}
.containerImageColumnItem {width:50px;}
.address_complete_2 {background-repeat:no-repeat;display:block;background-position:5px 4px;padding:6px 35px!important;}
#cart_ul {width:290px;left:0px;}
.minHeightIFrame {min-height:485px;width:303px;border:1px dashed #ccc;padding:5px;background-color:#FFF;}
.minHeightIFrame {margin:0 0 0 -6px;}
.orderDetailsScroll {height:345px;overflow-y:auto;margin-bottom:0;overflow-x:hidden;}

/* Order Print  */
#recaptcha_area {margin-left:0px;}

/* Product Details Page  */
.mainPdetails {min-height: unset;}
.mainPdetails #MainContent_BackToSearchLink {position:unset;top:unset;left:unset;width:unset;}
#Breadcrumb, .palmInputContainer_full {padding:0 15px;margin:0;}
#PalmProductDetail_table {margin-top:0;width:unset;}
.palmInputContainer_noMinHeight {width:100%;}
#MainContent_ratingbtn1 {margin-left:0;}
.PalmProductDetailGap {min-height:unset;padding:unset;width:unset;}
#GapTitle h1, #GapTitle {margin:0;}
#AddToCartDiv {float:unset;width:unset;}
.value, .listprice {color: #a9bc48;font-family: BrandonText-Regular,Arial,Sans-Serif;font-size: 35px;font-weight: 700;line-height:1;}
#PalmProductDetail_table .listPrice {width:100%;margin:0 0 10px 0;}
.PalmProductLabel {font-size:unset;width:100%;clear:both;padding-right:15px;margin-top:8px;}
.PalmProductDetail {width:100%;padding-right:15px;margin-top:0px;}
.containerAuthorDetails {overflow-x:hidden;}
.containerAuthorDetails span {white-space:nowrap;}
.containerRatingStars {text-align:center;}
.btnWriteReview {width:100%;text-align:center;display:inline-block;}
.PalmProductDetailGap .tabsArea, .TabsWidget ul.ui-tabs-nav1, .TabsWidget .displayWrapper {width: unset;}

.TabsWidget ul.ui-tabs-nav1 li {font-size:unset;padding:3px 8px;height:unset;}
.TabsWidget .displayWrapper {padding:7px;clear:both;}
.TabsWidget #Wrapper3 div {margin-bottom:8px;}
.TabsWidget .displayWrapper .displayContainer {width:unset;margin:0;padding:0;color:unset;}
.MyAccount ul.ui-tabs-nav1 {display:none;} /* Hide/Show My Account nav list   */

/* Les adding this while Jamie is on leave*/
h2.productDetailsLoginWithLink {
	float: left;
	width: 100%;
	background-color: #bea1a1;
	color: #510c0c !important;
	padding: 8px;
	font-size: 26px !important;
	margin: 0;
}

a.productDetailsLoginWithLink {
	color: #FFFEFE !important;
}
/* end les*/

/* RecommendationEngine */
.containerRecommendationEngineAll {
    background-color:#F3F3F3;background-color:#FFF;
    clear: both;
    float: left;
    min-height: 220px;
    padding:8px 15px 0px 15px;
    width:100%;
    margin:0 0 50px 0;
}
.containerRecommendationEngineHomepage {margin-bottom:0;}
.containerRecommendationEngineOrderSuggestions {min-height:400px!important;padding:8px 0!important;width:100%!important;margin:0 0 15px 0!important;}
.containerRecommendationEngineAll a {margin-top:50px;}
.containerRecommendationEngineOrderSuggestions a {margin-top:0;}
.containerRecommendationEngineAll .btn_nav_prev {width:18%;float:left;text-align:center;}
.containerRecommendationEngineList {width:64%!important;float:left;height:190px;}
div.containerRecommendationEngineHomepage .containerRecommendationEngineList {min-height:205px;}
.containerRecommendationEngineListNoSlider {width:100%!important;height:unset;}
.containerRecommendationEngineAll .btn_nav_next {width:18%;float:left;text-align:center;}
ul.listRecommendationEngine {min-height:180px;list-style:none;margin-top:0;margin-bottom:10px;}
div.containerRecommendationEngineHomepage ul.listRecommendationEngine {min-height:205px;}
.containerRecommendationEngineListNoSlider ul.listRecommendationEngine {padding-left:0;}
ul.listRecommendationEngine li {width:150px!important;float:left;padding:15px 10px;height:330px!important;box-sizing:border-box;}
div.containerRecommendationEngineHomepage ul.listRecommendationEngine li {height:205px!important;padding-bottom:30px;}
div.containerRecommendationEngineHomepage ul.listRecommendationEngine li a {height:160px;overflow-y:hidden;margin-top:0;}
.containerRecommendationEngineListNoSlider ul.listRecommendationEngine li {width:50%!important;}
ul.listRecommendationEngine li img {margin:0 auto;}
.containerRecommendationEngineOrderSuggestions a.btn-img-container {height:180px;width:100%;}
.containerRecommendationEngineOrderSuggestions div.img-container {overflow-y:hidden;height:170px;text-align:center;}
.containerRecommendationEngineOrderSuggestions .recommendationTitle {overflow:hidden;height:60px;display: inline-block;position:relative;top:-60px;width: 80%;font-size:12px;}
/*.containerRecommendationEngineListNoSlider {background-color: #FFF;}*/
.btnProductSelectActivated img {border:solid 4px #FC8542;}
/* Register / Account Details / Login Form */
#LoginBar {
    width: 100%;
    height: unset;
    padding: 15px;
    background-color: #F4F1EA
}
.labelLoginRemember {color:#333;}
.containerProductDetailsLoginLink {background-color:#F3F3F3;padding:8px;margin-bottom:15px;}
table.style6 {width:100%;}
td.style1, td.style5 {width:100%;display:inline-block;}
div.accountInfo {width:100%;}
#MainContent_Div2 h2 {background-position: 15px top;}
td.style1 .panel, td.style5 .panel {background-color:#f4f1ea;}
td.style5 .panel_header, td.style1 .panel_header {width:100%;margin:0;padding:0 15px;}
#LoginBarDiv {height:unset;min-height:50px!important;}
#LoginBarDiv, #Logintxt {margin:0;}
#LoginBarDiv #Logintxt, #LoginBarDiv #Logintxt a, #LoginBarDiv #Logintxt h1 {color:rgb(166,201,59);}
.failureNotificationLoginBar {clear:both;width:100%;font-size: 12px;position: relative;top: -15px;margin-bottom:0px;}

.btnLogin_img {max-height:36px;width:auto;cursor:pointer;}
#Id_unavail_div, #Id_unavail_div2, #Id_unavail_div3 {top:0!important;}
#reg_form .content {border:none;padding-top:0;}
#reg_form .contentEditArea .content {border:1px solid rgb(204,204,204)!important;padding:0;}
#reg_form #MainContent_regHeader_span {margin-left:15px;}
.MyAccount .TabsWidget_account .displayWrapper {width:unset!important;border: 1px solid rgb(204,204,204);margin:unset;padding:15px 0;border:none;background-color:#F4F1EA;}
.MyAccount .TabsWidget_account .displayWrapper .displayContainer {width:unset;padding:unset;color:unset;}

/* Search */
    /*.SearchBar {float: right;margin: 34px 10px 0 0;padding: 0;height: 45px;width: 367px;font-family: Arial,Helvetica,sans-serif;color: #6A6A6A;}*/
.SearchBar {float:left;margin:0;height:unset;font-family:Verdana, Geneva, Tahoma, sans-serif;}
.SearchBar {top:0px;padding-bottom:15px;}
.SearchBarInput {background-color:#fff;font-size: 14px;width:unset;float:left;}
    /* .SearchBarInputLoggedIn {top: -12px;left:2px} */
#sq1.divclearable1 {padding:3px;margin:0;border:1px solid rgb(181,179,179);width:100%;}
#sq1 a.clearlink1 {background: url(/Images/remove_button2.png) no-repeat scroll 1px -1px transparent;float:right;top:0;margin-top:2px;width: 18px;height: 18px;}
#BreadcrumbLoginView_btnSearch, #btnSearch {height: 26px;width: 27px;background-image:none;margin:0;background-color:transparent;top:0;}
#BreadcrumbLoginView_Search, #Search {width:91%;top:0;}

/* Search Results Page */
.ItemsArea, .sortArea, .paging {position:relative;box-sizing:border-box;margin:0;padding:6px 0;width:50%;}
.ItemsArea select, .sortArea select {padding:6px 12px;}
.item3x3, .PalmProduct3x3 {width:100%;position:relative;box-sizing:border-box;margin:0;}
/* PalmProduct is Container */
.PalmProduct3x3 {padding:15px;background-color:#FFF;}
.paginatorRight {margin:0;}
.paginator select, .paginatorRight, .TopDisplay,.paginatorRight input.pageNumber {font-size:14px;line-height:1.428;}
.paginatorRight span {padding:0 15px;}

/* Search Page Div Filter Current Search */
.leftMenuContainer {width:100%;padding-bottom:15px;margin-bottom:15px;background-color:#F4F1EA;} 
#CurrentSearchBox, #CurrentSearchBox ul.filtersList, #CurrentSearchBox ul.filtersList li a, div.clearAll, .Filter, .leftMenuDivider, .options {width: 100%;height:unset;box-sizing:border-box;margin:0;font-size:14px;}
#CurrentSearchBox, .Filter, .leftMenuDivider, .options {padding:15px 15px 0 15px;clear:both;}
#CurrentSearchBox {border:none;}
#CurrentSearchBox ul.filtersList li a {background-image:url(/Images/RemoveItem.png);padding-bottom:3px;min-height:35px;}
.Filter {line-height:1.428;}
.Filter input#MainContent_sidebar1_ImageButton1 {padding: 0;}
.Filter input {padding:6px 12px;margin:unset;}
.apply_btn{float: right;}
.options #accordion h3 {width:100%;margin-left:0;padding:6px 12px;border:none;line-height:1.428;font-size:14px;}
.options .ui-accordion .ui-accordion-header a {font-weight:100;padding:0;height:unset!important;}
.ui-state-active, .ui-widget-content .ui-state-active {background-color:#c1bbad!important;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {background-image:none!important;background-color:#c1bbad;color:#fff!important;}
.ui-accordion .ui-accordion-content {padding:0!important;margin:0!important;top:0!important;width:100%;}
#side-menu li {padding:6px 12px!important;width:100%;}
.ui-accordion .ui-accordion-content li {padding:6px 0!important;width:100%;}
.ui-accordion-content .SideMenu_checkbox {width:80%;width:100%;}
.options .ui-accordion-content .SideMenu_checkbox {width:80%!important;}
#side_menu .SideMenu_checkbox label {float:left;margin:2px 4px;}
.ui-accordion-content .facet {width:37px;width:20%;width:100%;display:block;float:left;line-height:1;color:#F16641;text-align:right;}
.options .ui-accordion-content .facet {width:20%!important;text-align:center;}
#accordion .parentFilter, #accordion .ui-state-default .parentFilter, #accordion .ui-widget-content .ui-state-default .parentFilter {margin-left:0!important;}
.apply_btn, #CurrentSearchBox div.clearAll a{font-size: 14px;padding:6px 12px;display:inline-block;margin:0;line-height:1.428;border-radius:4px;text-transform:capitalize;}
.currentSearchFilterContainer {max-height:540px;}
.options {height:260px;overflow-y:auto;padding-top:0px!important;margin-top:0px;}
#CurrentSearchBox ul.filtersList {height:82px!important;overflow-y:auto;margin-bottom:8px;}

#side_menu .SideMenu_checkbox input {width:23%;}
#side_menu .SideMenu_checkbox label {width:72%!important;margin:0;float:left;}
/* Search Results Page  */
.imageArea img {max-width:100%;height:auto;}
.maxHeight170 img {max-height:170px;}
#Div2, #Div4 .PalmProductTileDetail3x3 {font-size:14px;}
#Div2 .PalmProductTileHeader3x3 {font-size:12px;}
#Div2, #Div2 .PalmProductTileHeader3x3 {display:block;padding:0;margin:6px 0;}
.PalmProductTileHeader3x3 {text-transform:uppercase;overflow:hidden;overflow-y:auto;}
.PalmProductTileHeader3x3 a {color:#135F8A;} 
#Div3 {width:100%;}
.ClickOrder {margin:0;}
.imageArea {height:160px;}
.PalmProductImage {height:170px;}/* 10px more than imageArea allow for marginBottom10 */
.quickLook {top:-130px;width:96px;height:40px;position:relative;}/* top negative amount relates to imageArea height */

/* assorted styles for specific objects */
#ReviewPopup textarea {width:100%;background-color:#F4F1EA;}
.containerRadioButtonsReview td {padding:0;}
.table-ratingsRadioButtons {width:100%;}
.table-ratingsRadioButtons label {margin-left:3px;}
.paginatorRight {padding:7px 0;}
.paginatorRight .AjaxPagingLoader2 {margin-right:15px;}
div.style1 {margin:20px 0;}
#pgntrHdr {position:unset;float:left;padding:0;width:100%;}
.labelLoginRemember {position:relative;top:-3px;}
.labelLoginRemember span.form-check-input {position:relative;top:3px;}
.youSave {height:91px;}
.youSave .value {color:#fff;font-size:30px;margin:-5px 0 0 3px;}
.seriesSelectBox {height:200px!important;}
.TopDisplayOrderReview .paginatorRight {width:240px!important;float:left;}

@media screen and (min-width: 0px) and (max-width: 767px) {
#HomepageTitleDiv {padding:0!important;margin:0!important;height:0!important;}
.mainright{width:100%!important;padding:0!important;}
/* Navigation for phone only */
.navbar-toggle, .navAccount-hideShow {background-color:rgb(231,231,231);border-color:rgb(181,179,179)!important;margin-top:14px;margin-right:7px!important;}
    .navAccount-hideShow {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-bottom: 8px;
        border: 1px solid transparent;
        border-radius: 4px;
    }
#Account {display:none;}
.navbar-toggle .icon-bar {background-color:rgb(166,201,59);}
.navbar-collapse {border-bottom: 1px solid rgb(181,179,179);}
.navAccount-hideShow .icon-bar {background-color:#F16641;display:block;width:22px;height:2px;border-radius:1px;}
.navAccount-collapse {border-bottom: 1px solid rgb(181,179,179);max-height:340px;overflow-x:visible;border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);-webkit-overflow-scrolling: touch;}
    /*#subnavAccount {width:300px;height:200px;background-color:red;}*/
.navAccount-hideShow .icon-bar + .icon-bar {margin-top: 4px;}

.homepageMobileDisplayPromoPicContainer {padding-top:15px;}

.nav > li > a {padding:7px;background-color:rgb(231,231,231);border-bottom:1px dashed rgb(181, 179, 179);}
.navAccount > li > a {padding:7px;background-color:rgb(231,231,231);border-bottom:1px dashed rgb(181, 179, 179);}
/* General formatting for phone only */
.blockout {display:block;position:fixed;top:0;left:0;width:100%;height:100%;z-index:1001;margin:0;background-color:#333;opacity:0.8;} /* blockout screen  */
.col-xs-customFooter {width: 180px;margin: 0 auto 15px auto;}
.col-xs-paddingLRZero {padding-left:0!important;padding-right:0!important;}
.col-xs-paddingLZero {padding-left:0!important;}
.col-xs-paddingTop10 {padding-top:10px;}
.col-xs-borderHidden {border:none;}
/* Search Page Div Filter - set to fill screen on phone */
.mainleft{position:fixed;top:0px;left:0px;z-index:1002;width:100%!important;margin:0!important;display:none;}/*  hide/show filter - this div is set to hidden for mobile devices */
.leftMenuContainer {position:relative;top:10px;left:10px;z-index:1003;max-width:300px;} /* container */
/* Search Page Results */
.ItemsArea, .sortArea {width:100%;}
/* Page Specific Elements */
.btnRegisterNow {display:none;}
/*
.MyAccount .TabsWidget_account ul.ui-tabs-nav1 li {height: 34px;width:50%;padding:6px 3px 3px 3px;}
.MyAccount .TabsWidget_account ul.ui-tabs-nav1 li.tab7 {width:100%;}
*/

.title_descrb {clear:both;}
.ratingbtn {width:22px;height:auto;}
.wizard-steps {width:275px;padding-right:0;}
    /*
.wizard-steps a {width:auto;font-size:11px;margin-right:13px;word-spacing:-0.1em;padding:0 0 0 2px;text-shadow:none;}
*/
.wizard-steps a {width:100%;font-size:16px;margin-right:13px;word-spacing:-0.1em;padding:0 0 0 2px;text-shadow:none;}
.wizard-steps a span {display:none;}
.wizard-steps .active-step a {text-shadow:none;}
.wizard-steps-preferences {width: 260px!important;}
.TopDisplayOrderReview {border:none;padding-left:15px;}
.dataTables_wrapper {width: 100%;margin-bottom: 15px;overflow-x: scroll;overflow-y: hidden;border: 1px solid #dddddd;} /* equivalent of table-responsive wrapper */
.productDetailOtherInfoTabs li {width:50%;}
.divclearable {margin-top:-8px}
a.clearlink {top:9px;left:-5px;}
.containerRecommendationEngineAll h1 {font-size:38px;text-align:center;}
}
@media screen and (min-width: 0px) and (max-width:350px) {
.col-xxs-paddingLRZero {padding-left:0!important;padding-right:0!important;}
.btnOpenCurrentSearchPopup {top:153px;}
.phoneNavigationAccount {top:290px;}

}
@media (min-width: 351px) {
.btnOpenCurrentSearchPopup {top:153px;}
.phoneNavigationAccount {top:300px;}
h2, .side-viewer h2, #MainContent_regHeaderStep1 h2 {font-size:35px!important;}
.minHeightIFrame {margin:0;}
}
@media (min-width: 414px) {
.item3x3 {width:50%;}
.PalmProductTileHeader3x3 {height:52px;}
#Div4 div {min-height:20px;}
.btnOpenCurrentSearchPopup {top:172px;}
.wizard-steps {width:385px;}
/*
.wizard-steps a, .wizard-steps-new a {font-size:11px;margin-right:16px;word-spacing:-0.1em;padding:0 6px;}
*/
.wizard-steps a {font-size: 16px;font-weight: 100;margin-right: 16px;word-spacing: -0.1em;padding: 0 6px;font-family: 'BrandonText-Regular', Verdana, sans-serif;}

#pgMsg, #pgClientMsg, #pgMsgWide, #msgToken, #pgWizardMsg {width:370px;}
.tdLeftColReceiptWidth {width: 180px;}
.phoneNavigationAccount {top:310px;}
h2, .side-viewer h2, #MainContent_regHeaderStep1 h2 {font-size:40px!important;}
.pagePrivacy .side-viewer h2 {font-size:16px!important;}
}
@media (min-width: 480px) {
.phoneNavigationAccount {top:325px;}
}

@media (min-width: 768px) {
#step1 {left:-5px}
#step2 {left: -10px;}
#step3 {left:-15px;}

.wizard-steps div#step_RecEngine a {width:165px;}
.wizard-steps div#step1 a {width:132px;}
.wizard-steps div#step2 a {width:153px;}
.wizard-steps div#step3 a {width:120px;}
    /*div#step_RecEngine + div#step1 {margin-left:0;left:-5px;}*/
.containerTopDisplay {padding:0 15px;}
.TopDisplayOrderReview {padding: 8px 8px 0px 8px;margin-bottom: 10px;}
.containerRecommendationEngineListNoSlider ul.listRecommendationEngine li {width:20%!important;}
#MainContent_regHeaderStep1 h2.headingMyAccount {color: rgb(166,201,59);}
.btnOpenCurrentSearchPopup, .btnCloseCurrentSearchPopup {display:none;}
#CurrentSearchBox ul.filtersList li a {background-position-y:3px;background-size:12%;min-height:26px;}
.currentSearchFilterContainer {max-height:unset;}
.options {height:unset;}
#CurrentSearchBox ul.filtersList {height:unset!important;}
.col-sm-paddingLRZero {padding-left:0!important;padding-right:0!important;}
.col-sm-paddingLZero {padding-left:0!important;}
.col-sm-paddingRZero {padding-right:0!important;}
.main {min-height:526px;}
.mainleft {display:block;}
.sf-menu li {margin-left:15px;}
    /*.SearchBar {float: right;margin: 79px 10px 0 0;padding: 0;height: 45px;width: 367px;font-family: Arial,Helvetica,sans-serif;color: #6A6A6A;}*/
#HomepageTitleDiv {margin:0;padding:0!important;}
.SearchBar {top:-58px;}
.SearchBarContainerText {border:none;}
.SearchBarInput {background-color: transparent; border: 0 none;font-size: 13px; outline: medium none; padding: 0px; position: relative;width: 271px;}
.SearchBarContainerButtonImage {float: right;height:26px;padding-top:2px;}
#BreadcrumbLoginView_btnSearch, #btnSearch {height: 26px;width: 27px;/*background-image: url(/Images/btn_Search.gif);background-color: #666;margin: -9px 15px 0 0;*/padding: 0;margin:0;}

.loginDisplay {margin-top:22px;margin-bottom:10px;}
#cart_div {margin-bottom:0;}
#cart_ul {left:-145px;}
#LoginBar {width:41.66%;margin-top:10px;background-color:transparent;}
#LoginBar .form-group {margin-bottom:0!important;}
.failureNotificationLoginBar {margin-bottom: -20px;}
.containerUsernameTextInput, .containerPasswordTextInput, .containerLoginButton, .containerRememberCheckbox, .containerForgotLink {width:45%;position:relative;float:left;padding-right:12px;}
.containerLoginButton {width:10%;padding-right:0}
.containerForgotLink {width:55%;padding-right:0;}
#LoginBarDiv #Logintxt, #LoginBarDiv #Logintxt a, #LoginBarDiv #Logintxt h1 {color:#fff;}
.btnRegisterNow {top:0!important;}
.labelLoginRemember, .loginLinkForgot {color:#fff!important;}
table.style6 {width:100%;}
td.style1, td.style5 {width:50%;display:inline-block;}
td.style5 .panel_header, td.style1 .panel_header {width:100%;}
td.style1 {margin-top:-3px;}
.dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate {padding:8px 0;}
.table-responsive {border:none;}
.dataTables_paginate {width: 72px!important;}
.item3x3 {width:33.33%;}

.phoneNavigation, .phoneNavigationAccount {display:none;}
.navAccount-collapse {border-bottom:none;border-top:none;}
.table-ratingsRadioButtons label {margin-left:7px;}
.desktopNavigation {display:block;}
#teacher-nav .teacher-nav-menu a span {padding:0 7px;}
#teacher-nav ul.menulevel2 li:not(.li-topmenu) {padding: 0 0 0 0px!important;}
.bannerBorderBottomBrand {padding-top:20px;padding-bottom:10px!important;}
.containerLoginStatus {border-top:none;border-bottom:none;margin-top:0px;padding-top:0px;padding-bottom:0px;}
.headerLowerRow {background: url(/Images/header_homepage_singleRowOnly.png)transparent no-repeat right top;height:169px;}
.SearchBar {top:0px;}
#sq1.divclearable1 {background-color:#FFF;padding:5px;}
.loginDisplay, .customerService, .cartContainer, .shoppingCart, #cart_div {float:right!important;text-align:right!important;}
.dataTables_length {width:40%!important;text-align:left!important;float:left!important;}
.dataTables_filter {width:60%!important;text-align:right!important;float:right!important;}

    /*categoryArea {display:block;margin-top:0;}*/
.MyAccount .TabsWidget_account ul.ui-tabs-nav1 {margin:0 15px;border-bottom:1px dashed rgb(194,194,194);display:block;}
.MyAccount .TabsWidget_account ul.ui-tabs-nav1 li {height: 34px;padding: 8px 7px 0px 8px;font-size:14px;}
.wizard-steps {width:100%;padding-left:25px;padding-left:8px;}
.rewardsAchieve {padding:5px 15px 75px 15px!important;background-position:10px bottom!important;}
#pgMsg, #pgClientMsg, #pgMsgWide, #msgToken, #pgWizardMsg {width:450px;}
.minHeightIFrame {min-height:495px;}
.PalmProductLabel {width:30%;padding-right:15px;margin-top:8px;}
.PalmProductDetail {width:70%;padding-right:15px;margin-top:8px;}
.title_descrb .PalmProductLabel {width:40%;margin-top:0px;}
.minHeightIFrame {border-bottom:none;}
.ui-accordion .ui-accordion-content li {min-height:50px;}
#Logintxt, #LoginBar {margin-top:-15px!important;}
#Logintxt h1 {margin-top:10px;}
.PalmProduct3x3 {padding:15px 8px;}
    /*ul.listRecommendationEngine li {width:25%!important;}*/
.containerRecommendationEngineAll h1 {font-size:50px;text-align:center;}
.containerRecommendationEngineAll .btn_nav_prev {width:10%;}
.containerRecommendationEngineList {width:80%!important;/*background-color:#FFF;*/}
.containerRecommendationEngineListNoSlider {width:100%!important;}
.containerRecommendationEngineAll .btn_nav_next {width:10%;}
.containerRecommendationEngineAll {border-bottom: 5px solid rgb(68,188,205);}
}
@media (min-width: 992px) {
/* Interim Homepage Content Menu Products*/
.defaultPage .desktopNavigation {display:block;}
.defaultPage .phoneNavigation {display:none;}
/* End Interim Homepage Content Menu Products*/
.TopDisplayOrderReview .wizard-steps, .TopDisplayOrderReview h2 {width:670px!important;float:left;}
.TopDisplayOrderReview h2 {margin-top:-14px;}
.TopDisplayOrderReview .paginatorRight {float:right;margin-top:-14px;margin-right:0px;}
.TopDisplayOrderReview .paginatorRight span {padding-top:9px}
.TopDisplayOrderReview .paginatorRight .containerImg {padding-top:9px;}
.containerRecommendationEngineAll h1 {text-align:left;}
#teacher-nav .teacher-nav-menu a span {padding:0 18px;}
#teacher-nav ul.menulevel2 li:not(.li-topmenu) {padding: 0 0 0 7px!important;}
#LoginBarDiv #Logintxt, #LoginBarDiv #Logintxt a, #LoginBarDiv #Logintxt h1 {color:#fff;}
ul.ui-tabs-nav1 {margin-left:0px;}
.MyAccount .TabsWidget_account ul.ui-tabs-nav1 li {height: unset;padding: 12px 20px;font-size:14px;}
.side-viewer {border:1px solid rgb(204,204,204);padding:0;margin:0 15px;}
#reg_form .side-viewer {padding-top:15px;}
#CurrentSearchBox ul.filtersList li a {background-position-y: 0px;}
.containerLoginName {width:unset;}
.loginDisplay {margin-top:43px;}
.hiddenSeparatorName {display:inline-block!important;}
.ui-accordion .ui-accordion-content li {min-height:unset;}
.PalmProduct3x3 {padding:15px;}
}
@media (min-width: 1200px) {
.item3x3 {width:25%;}
.PalmProduct3x3 {padding:15px 8px;}
}
@media (min-width: 784px) {
    .westpacDiv {        margin-left: 53px
    }
    .logo_westpac {        max-width: 311px
    }
}

@media screen and (min-width: 769px) and (max-width:783px) {
    .logo_westpac {        max-width: 298px    }
    .westpacDiv {        margin-left: 53px    }
}

@media screen and (min-width: 0px) and (max-width:768px) {
    .westpacDiv {        margin-left: 10px    }
     .logo_westpac {        max-width: 386px    }
}
/*** all media sizes trumping all previous styles ***/
.productDetailOtherInfoTabs #Div1 h2 {color: rgb(89,92,92);font-size: 14px!important;font-family: Verdana, sans-serif;line-height:1.4;margin:10px 0;}
.productDetailOtherInfoTabs #Div1 h2.recommendationsHeadingWithLink {font-size:16px!important;}
	/* Les adding this while Jamie is on leave*/
	.productDetailOtherInfoTabs #Div1 h2.productDetailsLoginWithLink {
		font-size: 18px !important;
	}
/*end Les*/

